//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SSCMvc.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Tb_VisaFollowUp
    {
        public int Id { get; set; }
        public Nullable<int> Referenceno { get; set; }
        public string Followtype { get; set; }
        public string Name { get; set; }
        public string Mobileno { get; set; }
        public Nullable<System.DateTime> NextFollowdate { get; set; }
        public string FollowStatus { get; set; }
        public string Remarks { get; set; }
        public string LastFollowBy { get; set; }
        public string entertype { get; set; }
        public Nullable<int> ReferId { get; set; }
        public Nullable<int> Admissionid { get; set; }
        public Nullable<int> Branchid { get; set; }
        public Nullable<int> Enquiryid { get; set; }
        public Nullable<System.DateTime> Cdate { get; set; }
    }
}
